/* KO */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
.ko, .ko h1, .ko h2, .ko h3, .ko h4 {
    font-family: 'Nanum Gothic', sans-serif;
}
.ko span {
    font-weight: normal;
}
.ko .language a, .ko #sources+p, .ko .no-date {
    font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.ko .outside {
    font-size: 14px;
    line-height: 2px;
    margin-top: 0;
}
.ko #map06 {
    left: 254px;
    width: 80px;
}
/* JP */
.jp .role, .jp .name {
    font-size: 8px;
}
.jp .sum h3 span {
    font-size: 10px;
}
/* VN */
.vn h1, .vn h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
}
.vn h2 {
    font-size: 14px;
    font-weight: bold;
}
.vn h1, .vn h2, .vn h3, .vn h4 {
    font-family: Helvetica, Arial, sans-serif;
}
.vn .week.names span {
    margin: 0;
    width: 14%;
    font-size: 10px;
}
/* CN */
.cn .popup-map {
    margin-right: 18px;
}
.cn .popup .bubble p {
    width: 295px;
    left: 8px;
}
/* HI */
.hi .country, .rtl .country {
    letter-spacing: 0;
}
.hi .week.names span {
    font-size: 11px;
}
.hi h3 span, .hi p, .hi span:not(.no-date), .hi .popup a, .hi .calendar a, a.hi, .hi .alt-font, .hi h1, .hi h2, .hi h3, .hi h4 {
    font-family: 'Noto sans', sans-serif;
}
.hi .legend span, .hi .sum .pc60 span, .hi .sum .comment, .hi .graph-legend span, .hi span.no-data {
    font-size: 11px;
    line-height: 12px;
}
.hi .popup .bubble p {
    font-size: 14px;
}
.hi span.outside {
    width: 1em;
    margin-left: -1em;
    font-size: 14px;
}
/* SR-KIR */
.sr-kir .airgroup-image .desc, .pl .airgroup-image .desc {
    letter-spacing: -.4px;
}
/* DE */
.de .sum h3 span, .es .sum h3 span {
    font-size: 12px;
}
/* RTL */
.ir .popup .bubble p, .ur .popup .bubble p, .ar .popup .bubble p {
    font-size: 14px;
}
.ir .popup-map span, .ur .popup-map span, .ar .popup-map span {
    font-size: 13px;
}
.rtl .country {
    font-size: 18px;
}
.rtl .popup .bubble p, .rtl .button {
    font-size: 16px;
}
.rtl .popup-map span,  .rtl .comment {
    font-size: 14px;
}
.rtl p, .rtl .calendar, .rtl h1, .rtl h2, .rtl h3, .rtl h4, .rtl .graph-legend, .rtl .legend, .rtl .legend .points,
.rtl .comment, .rtl span span, .rtl .pc20, .rtl .airgroup-image {
    direction: rtl;
}
.rtl .missilecruiser {
    width: 164px;
}
.rtl #map09, .hi #map09 {
    top: 170px;
}
.ar #map06 {
    top: 230px;
}
.rtl .outside {
    margin-right: -0.5em;
    margin-left: 0;
}
.rtl .graph-legend span, .rtl .legend span, .rtl .sum .pc60 span, .ir .week.names span {
    font-size: 12px;
}
.rtl h1 {
    text-align: left;
    padding-left: 120px;
}
.rtl .calendar .week>*, .rtl .graph-legend i, .rtl .graph-legend span, .rtl .pc60, .rtl .pc20,
.rtl h4, .rtl p, .rtl img, .rtl .legend .points .label, .rtl .legend .dot, .rtl .sum i,
.rtl .information .bubble>*, .rtl .language .bubble>*, .rtl .role {
    float: right;
}
.rtl h4, .rtl .sum {
    text-align: right;
}
.rtl .legend .points .dot.hit:before {
    right: 86px;
    left: auto;
}
.rtl .legend .points .dot.hit:after {
    right: 92px;
    left: auto;
}
.rtl .legend .points a.invert span {
    margin-left: 0;
    left: -76px;
    right: auto;
}
.rtl .legend h3 {
    margin-left: 0;
    margin-right: 20px;
}
.rtl .legend i {
    margin-left: 0;
    margin-right: 18px;
}
.rtl .legend span {
    margin-left: 0;
    margin-right: 4px;
}
.rtl .legend span i {
    margin: 0;
}
.rtl .legend .star:before, .rtl .legend .ch:before {
    left: 0;
}
.rtl .graph-legend i {
    margin-right: 0;
    margin-left: 4px;
}
.rtl .graph-legend {
    line-height: 16px;
}
.rtl #insert {
    width: 600px;
}
.rtl .language {
    right: auto !important;
    left: 80px !important;
    top: 20px !important;
}
.rtl .information {
    right: auto;
    left: 40px;
}
.rtl .language .bubble, .rtl .information .bubble {
    right: auto;
    left: -28px;
}
.rtl .information .bubble>*, .rtl .language .bubble>* {
    margin-left: 0;
}
.rtl .bubble .close {
    left: 20px;
    right: auto;
}
.rtl .points a span, .rtl .strikes a span {
    font-size: 16px;
}
.rtl h3 {
    font-size: 13px;
    font-weight: bold;
}
.rtl .missilecruiser, .rtl .missilecruiserdescription {
    text-align: right;
}
.rtl .air-group {
    right: auto;
    left: 100px;
}
body:not(.rtl) .legend span:first-letter, body:not(.rtl) .sum h3 span:first-letter, body:not(.rtl) .pc60 span:first-letter, body:not(.rtl) .button:first-letter {
    text-transform: uppercase;
}
.air-group {
    display: block;
}